.all-items .card-link {
    margin: 0 10px 10px 0;
}

/* 画面上 ページネーション 非表示 */
.fs-c-productList__controller:first-child .fs-c-pagination {
    display: none;
}
/* 画面下 115件中 1-20件表示 非表示 */
.fs-c-productList__controller:last-child .fs-c-listControl__status {
    display: none;
}
/* 画面下 並び替え 非表示 */
.fs-c-productList__controller:last-child .fs-c-sortItems {
    display: none;
}

/* 他の画像を見る 非表示 */
.all-items .fs-c-productListItem__viewMoreImageButton{
    display: none;
}

/* New キャプション 非表示 */
.all-items .fs-c-productMarks {
    /* display: none; */
    margin-top: 3px;
}
/* カートに入れる お気に入り登録する 非表示 */
.all-items .fs-c-productListItem__control.fs-c-buttonContainer button {
    /* display: none; */
    background: none;
    margin-bottom: 4px;
}
.all-items .fs-c-productListItem__control.fs-c-buttonContainer button img {
  height: 20px;
  width: 20px;
}
/* お気に入りボタン 移動 */
.fs-c-productListItem__imageContainer {
    position: relative;
}
.fs-c-productListItem__control {
    position: absolute!important;
    bottom: 5px!important;
    right: 10px!important;
}
.fs-c-productListItem__control .like-on, .fs-c-productListItem__control .like-off {
    width: 20px!important;
    /* height: 15px; */
}

.wishlist.all-items .fs-c-productListItem__control.fs-c-buttonContainer button {
  position: relative;
}
.wishlist.all-items .fs-c-productListItem__control.fs-c-buttonContainer button img {
  position: absolute;
  bottom: 0;
  right: 0;
}


.fs-c-productListItem__control .fs-c-button--addToCart--list {
    display: none;
}


/* 販売価格 文言 非表示 */
.all-items .fs-c-productPrice__main__label {
    display: none;
}


.card-wrap .card-link .img-wrap {
    background-color: #fff;
    display: block;
    height: 0;
    padding-bottom: 150%;
    position: relative;
    margin-bottom: 1rem;
}
.card-link .img-wrap span {
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 1;
}

.all-items .fs-c-productListItem__productName.fs-c-productName {
  width: 100%;
  text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 0.5em;
}
.all-items .fs-c-productListItem__salesPeriod.fs-c-salesPeriod {
  display: none;
}
 .fs-c-productListItem__prices {
    width: 100%;
    text-align: center;
  }
  .fs-c-productMarks {
/*     width: 100%; */
/*
display: inline-block !important;
    border-radius: 2px !important;
*/
    text-align: center !important;
/*
    color: #fff !important;
    padding: 2px 5px !important;
    margin-right: 1rem !important;
*/
}
.all-items .fs-c-productPrice__addon{
	display: none !important;
}
.all-items .fs-c-button--viewProductDetail{
	display: none !important;
}
  }
  body.all-items .fs-c-productPrice__addon {
    position: relative;
    padding: 0 5px;
  }
body.all-items .fs-c-productPrice__addon__label:before {
	content: "（";
	position: absolute;
	top: -1px;
  left: -10px;
	right: auto;
}
body.all-items .fs-c-productPrice__addon__label:after {
	content: "）";
	position: absolute;
	top:-1px;
	right:10;
	left: auto;
}
  .all-items section.titiel-wraper .title {
    width: 100%;
    font-size: 3rem;
    padding-bottom: 4rem;
    letter-spacing: 4px;
  }
  @media only screen and (max-width: 768px) {
    .all-items section.titiel-wraper {
      padding-top: 0rem !important;
      padding-bottom: 0 !important;
    }
    .all-items section.titiel-wraper .title {
      font-size: 1.8rem !important;
      padding-bottom: 2rem !important;
    }
    .all-items section.titiel-wraper .text {
      font-size: 12px;
      letter-spacing: 0.07em;
      line-height: 1.75;
      padding-bottom: 0rem;
    }
    .all-items section.titiel-wraper .text p {
      padding-bottom: 2rem;
    }
    .all-items section.titiel-wraper .text p:empty {
      display: none;
    }
    .all-items section.firstview .bg {
/*       display: flex; */
      padding-bottom: 0.5rem;
    }
    /* ** */}
/* ページネーション */
  .fs-c-productList__controller:last-child {
    width: 100%;
    text-align: center;
    display: block;
  }
.all-items .fs-c-productList__controller .fs-c-pagination__item {
    padding: 0 5px;
}
/* .all-items .fs-c-productList__controller .fs-c-pagination__item:hover {
    text-decoration: underline;
} */
.all-items .fs-c-productList__controller .fs-c-pagination__item.is-active {
    text-decoration: underline;
}
.all-items .fs-c-productList__controller .fs-c-pagination__item--prev, .all-items .fs-c-productList__controller .fs-c-pagination__item--next{
    position: relative;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--prev:after, .all-items .fs-c-productList__controller .fs-c-pagination__item--next:after {
    content: "";
    position: absolute;
    top: 7px;
    right: 0;
    display: block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--next:after {
    right: -12px;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--prev {
    padding-right: 3rem;
    margin-right: 2rem;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--prev span {
    padding-left: 1rem;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--prev:after {
    left: 0;
    right: auto;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--next {
    padding-right: 2rem;
    margin-left: 2rem;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--prev:before {
    content: "prev";
    position: absolute;
    top: -2px;
    right: 0;
  }
  .all-items .fs-c-productList__controller .fs-c-pagination__item--next:before {
    content: "next";
    position: absolute;
    top: -2px;
    right: 0;
  }


section.categoly {
  /* opacity: 0; */
}